{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "SIM.AppApi/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "Dapper": "2.1.66",
          "DevExpress.Reporting.Core": "24.2.3",
          "FluentValidation": "11.5.1",
          "Google.Apis.Gmail.v1": "1.70.0.3833",
          "Include.Comanda": "1.0.0",
          "MailKit": "3.6.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "8.0.10",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "6.0.14",
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "Microsoft.IdentityModel.JsonWebTokens": "8.12.1",
          "MimeKit": "4.8.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.11",
          "SIM.ApplicationService": "1.0.0",
          "SIM.CrossCutting": "1.0.0",
          "SIM.Domain": "1.0.0",
          "SIM.Infrastructure": "1.0.0",
          "SimpleInjector": "5.4.1",
          "SimpleInjector.Integration.AspNetCore.Mvc.Core": "5.4.0",
          "Swashbuckle.AspNetCore": "8.1.4",
          "System.Data.SqlClient": "4.9.0",
          "System.IdentityModel.Tokens.Jwt": "8.12.1",
          "System.Management": "7.0.2",
          "System.Security.Cryptography.Xml": "8.0.2"
        },
        "runtime": {
          "SIM.AppApi.dll": {}
        }
      },
      "AutoMapper/12.0.1": {
        "runtime": {
          "lib/netstandard2.1/AutoMapper.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.1.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.4.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.33771"
          }
        }
      },
      "Dapper/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "DevExpress.Charts/24.2.3": {
        "dependencies": {
          "DevExpress.Charts.Core": "24.2.3",
          "DevExpress.Data": "24.2.3",
          "DevExpress.DataVisualization.Core": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraCharts.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Charts.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Charts.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.CodeParser/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.CodeParser.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Data/24.2.3": {
        "runtime": {
          "lib/net8.0/DevExpress.Data.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.DataAccess/24.2.3": {
        "dependencies": {
          "DevExpress.CodeParser": "24.2.3",
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Office.Core": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3",
          "DevExpress.RichEdit.Core": "24.2.3",
          "DevExpress.Xpo": "24.2.3",
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Data.SqlClient": "4.9.0"
        },
        "runtime": {
          "lib/net8.0/DevExpress.DataAccess.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.DataVisualization.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.DataVisualization.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Drawing/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Drawing.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Gauges.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraGauges.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Office.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Pdf.Core": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Office.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Pdf.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Pdf.Drawing/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Pdf.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v24.2.Drawing.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.PivotGrid.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3",
          "System.Data.OleDb": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DevExpress.PivotGrid.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Printing.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Pdf.Core": "24.2.3",
          "DevExpress.Pdf.Drawing": "24.2.3",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.ServiceModel.Http": "6.2.0"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Printing.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Reporting.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Charts": "24.2.3",
          "DevExpress.Charts.Core": "24.2.3",
          "DevExpress.CodeParser": "24.2.3",
          "DevExpress.Data": "24.2.3",
          "DevExpress.DataAccess": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Gauges.Core": "24.2.3",
          "DevExpress.Office.Core": "24.2.3",
          "DevExpress.Pdf.Core": "24.2.3",
          "DevExpress.Pdf.Drawing": "24.2.3",
          "DevExpress.PivotGrid.Core": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3",
          "DevExpress.RichEdit.Core": "24.2.3",
          "DevExpress.RichEdit.Export": "24.2.3",
          "DevExpress.Sparkline.Core": "24.2.3",
          "DevExpress.Xpo": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.XtraReports.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.RichEdit.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Office.Core": "24.2.3",
          "DevExpress.Pdf.Core": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.RichEdit.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.RichEdit.Export/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3",
          "DevExpress.Office.Core": "24.2.3",
          "DevExpress.Printing.Core": "24.2.3",
          "DevExpress.RichEdit.Core": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.RichEdit.v24.2.Export.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Sparkline.Core/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "DevExpress.Drawing": "24.2.3"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Sparkline.v24.2.Core.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "DevExpress.Xpo/24.2.3": {
        "dependencies": {
          "DevExpress.Data": "24.2.3",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.ServiceModel.Http": "6.2.0",
          "System.ServiceModel.NetTcp": "6.2.0"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Xpo.v24.2.dll": {
            "assemblyVersion": "24.2.3.0",
            "fileVersion": "24.2.3.0"
          }
        }
      },
      "FluentValidation/11.5.1": {
        "runtime": {
          "lib/net7.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.5.1.0"
          }
        }
      },
      "Google.Apis/1.70.0": {
        "dependencies": {
          "Google.Apis.Core": "1.70.0"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.dll": {
            "assemblyVersion": "1.70.0.0",
            "fileVersion": "1.70.0.0"
          }
        }
      },
      "Google.Apis.Auth/1.70.0": {
        "dependencies": {
          "Google.Apis": "1.70.0",
          "Google.Apis.Core": "1.70.0",
          "System.Management": "7.0.2"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Auth.dll": {
            "assemblyVersion": "1.70.0.0",
            "fileVersion": "1.70.0.0"
          }
        }
      },
      "Google.Apis.Core/1.70.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Core.dll": {
            "assemblyVersion": "1.70.0.0",
            "fileVersion": "1.70.0.0"
          }
        }
      },
      "Google.Apis.Gmail.v1/1.70.0.3833": {
        "dependencies": {
          "Google.Apis": "1.70.0",
          "Google.Apis.Auth": "1.70.0"
        },
        "runtime": {
          "lib/net6.0/Google.Apis.Gmail.v1.dll": {
            "assemblyVersion": "1.70.0.3833",
            "fileVersion": "1.70.0.3833"
          }
        }
      },
      "MailKit/3.6.0": {
        "dependencies": {
          "MimeKit": "4.8.0"
        },
        "runtime": {
          "lib/net6.0/MailKit.dll": {
            "assemblyVersion": "3.6.0.0",
            "fileVersion": "3.6.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.10": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "8.0.10.0",
            "fileVersion": "8.0.1024.46804"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/6.0.14": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "6.0.14.0",
            "fileVersion": "6.0.1423.7403"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.Core/2.1.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyModel": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/6.0.14": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "6.0.14",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "6.0.14.0",
            "fileVersion": "6.0.1423.7403"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.11",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.11": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52104"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.12.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.12.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.12.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "8.12.1",
          "Microsoft.IdentityModel.Tokens": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.1.2",
          "System.IdentityModel.Tokens.Jwt": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.12.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.IdentityModel.Logging": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.OpenApi/1.6.23": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.23.0",
            "fileVersion": "1.6.23.0"
          }
        }
      },
      "MimeKit/4.8.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/MimeKit.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "Npgsql/8.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "8.0.7.0",
            "fileVersion": "8.0.7.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/8.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.11",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.11",
          "Npgsql": "8.0.7"
        },
        "runtime": {
          "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.11.0"
          }
        }
      },
      "Remotion.Linq/2.2.0": {
        "runtime": {
          "lib/netstandard1.0/Remotion.Linq.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.30000"
          }
        }
      },
      "RestSharp/112.1.0": {
        "runtime": {
          "lib/net8.0/RestSharp.dll": {
            "assemblyVersion": "112.1.0.0",
            "fileVersion": "112.1.0.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SimpleInjector/5.4.1": {
        "runtime": {
          "lib/netstandard2.1/SimpleInjector.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.AspNetCore/5.4.0": {
        "dependencies": {
          "SimpleInjector": "5.4.1",
          "SimpleInjector.Integration.GenericHost": "5.4.0",
          "SimpleInjector.Integration.ServiceCollection": "5.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/SimpleInjector.Integration.AspNetCore.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.AspNetCore.Mvc.Core/5.4.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Mvc.Core": "2.1.1",
          "SimpleInjector": "5.4.1",
          "SimpleInjector.Integration.AspNetCore": "5.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/SimpleInjector.Integration.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.GenericHost/5.4.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "SimpleInjector": "5.4.1",
          "SimpleInjector.Integration.ServiceCollection": "5.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/SimpleInjector.Integration.GenericHost.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SimpleInjector.Integration.ServiceCollection/5.4.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "SimpleInjector": "5.4.1"
        },
        "runtime": {
          "lib/netstandard2.0/SimpleInjector.Integration.ServiceCollection.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerGen": "8.1.4",
          "Swashbuckle.AspNetCore.SwaggerUI": "8.1.4"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/8.1.4": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.23"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "8.1.4"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "8.1.4.0",
            "fileVersion": "8.1.4.1479"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Data.OleDb/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.PerformanceCounter": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Data.OleDb.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Data.SqlClient/4.9.0": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.4.0"
        },
        "runtime": {
          "lib/net8.0/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          },
          "runtimes/win/lib/net8.0/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.12.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.12.1",
          "Microsoft.IdentityModel.Tokens": "8.12.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "System.Interactive.Async/6.0.1": {
        "dependencies": {
          "System.Linq.Async": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Interactive.Async.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.35981"
          }
        }
      },
      "System.Linq.Async/6.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Linq.Async.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.35981"
          }
        }
      },
      "System.Management/7.0.2": {
        "runtime": {
          "lib/net7.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net7.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.Xml/8.0.2": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.ServiceModel.Http/6.2.0": {
        "dependencies": {
          "System.ServiceModel.Primitives": "6.2.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/cs/System.ServiceModel.Http.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/System.ServiceModel.Http.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/System.ServiceModel.Http.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/System.ServiceModel.Http.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/System.ServiceModel.Http.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/System.ServiceModel.Http.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/System.ServiceModel.Http.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/System.ServiceModel.Http.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/System.ServiceModel.Http.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/System.ServiceModel.Http.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/System.ServiceModel.Http.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetFramingBase/6.2.0": {
        "dependencies": {
          "System.ServiceModel.Primitives": "6.2.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.NetFramingBase.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/cs/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetTcp/6.2.0": {
        "dependencies": {
          "System.ServiceModel.NetFramingBase": "6.2.0",
          "System.ServiceModel.Primitives": "6.2.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/cs/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.Primitives/6.2.0": {
        "dependencies": {
          "System.Security.Cryptography.Xml": "8.0.2"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/cs/System.ServiceModel.Primitives.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/System.ServiceModel.Primitives.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/System.ServiceModel.Primitives.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/System.ServiceModel.Primitives.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Include.Comanda/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "DevExpress.Reporting.Core": "24.2.3",
          "Google.Apis.Gmail.v1": "1.70.0.3833",
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.11",
          "SIM.ApplicationService": "1.0.0",
          "System.Data.SqlClient": "4.9.0",
          "System.Management": "7.0.2",
          "System.Security.Cryptography.Xml": "8.0.2"
        },
        "runtime": {
          "Include.Comanda.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Include.Core/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "Include.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SIM.ApplicationService/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "Dapper": "2.1.66",
          "Google.Apis.Gmail.v1": "1.70.0.3833",
          "Include.Core": "1.0.0",
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "MimeKit": "4.8.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.11",
          "RestSharp": "112.1.0",
          "SIM.Domain": "1.0.0",
          "SIM.Domain.Core": "1.0.0",
          "SIM.Infrastructure": "1.0.0",
          "System.Management": "7.0.2",
          "System.Security.Cryptography.Xml": "8.0.2",
          "System.ServiceModel.Http": "6.2.0"
        },
        "runtime": {
          "SIM.ApplicationService.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SIM.CrossCutting/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "Dapper": "2.1.66",
          "Google.Apis.Gmail.v1": "1.70.0.3833",
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "MimeKit": "4.8.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.11",
          "RestSharp": "112.1.0",
          "SIM.ApplicationService": "1.0.0",
          "SIM.Domain": "1.0.0",
          "SIM.Domain.Core": "1.0.0",
          "SIM.Infrastructure": "1.0.0",
          "SimpleInjector": "5.4.1",
          "System.Management": "7.0.2",
          "System.Security.Cryptography.Xml": "8.0.2"
        },
        "runtime": {
          "SIM.CrossCutting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SIM.Domain/1.0.0": {
        "dependencies": {
          "Include.Core": "1.0.0",
          "SIM.Domain.Core": "1.0.0"
        },
        "runtime": {
          "SIM.Domain.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SIM.Domain.Core/1.0.0": {
        "dependencies": {
          "FluentValidation": "11.5.1",
          "Include.Core": "1.0.0"
        },
        "runtime": {
          "SIM.Domain.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SIM.Infrastructure/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Include.Core": "1.0.0",
          "Microsoft.EntityFrameworkCore": "8.0.11",
          "Npgsql": "8.0.7",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "8.0.11",
          "Remotion.Linq": "2.2.0",
          "SIM.Domain": "1.0.0",
          "SIM.Domain.Core": "1.0.0",
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Interactive.Async": "6.0.1"
        },
        "runtime": {
          "SIM.Infrastructure.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SIM.AppApi/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/12.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hvV62vl6Hp/WfQ24yzo3Co9+OPl8wH8hApwVtgWpiAynVJkUcs7xvehnSftawL8Pe8FrPffBRM3hwzLQqWDNjA==",
      "path": "automapper/12.0.1",
      "hashPath": "automapper.12.0.1.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SwXsAV3sMvAU/Nn31pbjhWurYSjJ+/giI/0n6tCrYoupEK34iIHCuk3STAd9fx8yudM85KkLSVdn951vTng/vQ==",
      "path": "bouncycastle.cryptography/2.4.0",
      "hashPath": "bouncycastle.cryptography.2.4.0.nupkg.sha512"
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "DevExpress.Charts/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Prpl4p5vKQVuZ/0viAcsQAndEUHdq2BgnmJsHrpKzMUZz3Ugas5AUj3zYOMM/zfapTzYEqLNWDlMtTgwurVyTw==",
      "path": "devexpress.charts/24.2.3",
      "hashPath": "devexpress.charts.24.2.3.nupkg.sha512"
    },
    "DevExpress.Charts.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oRSobkT8FaNrKshJqP1XEcuvlPM2lZV9lyEWrLkVcueg49gqmjgTmSqHJesyTFJTcrpisRv/OhHe31eGdgqnVw==",
      "path": "devexpress.charts.core/24.2.3",
      "hashPath": "devexpress.charts.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.CodeParser/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8beizsa5Cuf2BJG2KuQlpIchlqevVwMYh32JTPmaJWseuQEzLCEmdUcC+hPTnfLBw8DPEKo0Mn1tDC6+Koe5ew==",
      "path": "devexpress.codeparser/24.2.3",
      "hashPath": "devexpress.codeparser.24.2.3.nupkg.sha512"
    },
    "DevExpress.Data/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B35Z03dwKg5WCgmFNwz1gfOTubIsneMi+koh17iLHutKP1YpfvoR2hZNXDtuQqE7eL/HSuptTpwsvNtt+udQcw==",
      "path": "devexpress.data/24.2.3",
      "hashPath": "devexpress.data.24.2.3.nupkg.sha512"
    },
    "DevExpress.DataAccess/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PBL4GMIVxvYfp8GagTNZyviS8XonvYlpt1OV+Rv+h1xI10HKTLS119DspSW5PrcdA736qwF9/n6OCCCrdOKD5A==",
      "path": "devexpress.dataaccess/24.2.3",
      "hashPath": "devexpress.dataaccess.24.2.3.nupkg.sha512"
    },
    "DevExpress.DataVisualization.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Xg+sLHCv0Jmc2soI9rZ5pxhp3RePtIJtGb0wqqYroF8gKgxU5umnb2Ia+N1ZVzcPdyNWviZfjuoKT/6b/EImA==",
      "path": "devexpress.datavisualization.core/24.2.3",
      "hashPath": "devexpress.datavisualization.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Drawing/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ks/fg5GMeZnRKxghlnxw433IslBXJNzG5xRxEj8NMSVF7xCJFjbOdJ+rSeZ00Hca/faAEcKT+Cahx6xTAdsbRg==",
      "path": "devexpress.drawing/24.2.3",
      "hashPath": "devexpress.drawing.24.2.3.nupkg.sha512"
    },
    "DevExpress.Gauges.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MUf5le61XSXAq65PFmal81u1Ob1isy9Io3jEyekZdnth6khjTeMhvRpEdZiP4l7VlWECNlj5+Xhk/wYovMziSQ==",
      "path": "devexpress.gauges.core/24.2.3",
      "hashPath": "devexpress.gauges.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Office.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q5RKL6HmlvgpeWVaV/iA5VlADcmWGAN9V/P9DGeYdvYMBq2KVHeTZ3ReYSKqePd6dg4zqToMv1+sMW42Az03bw==",
      "path": "devexpress.office.core/24.2.3",
      "hashPath": "devexpress.office.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Pdf.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OT7SVpBhurLC1igYcbq6HP1QsSfV9HosrcBh18AkxYLCiQlzTbCMqApE8iE4vVS9re73ikWV/5g5guEYODPj9Q==",
      "path": "devexpress.pdf.core/24.2.3",
      "hashPath": "devexpress.pdf.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Pdf.Drawing/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fHg5SzHeEXvcmM0hrfWzUNEy9WIshPc6TPi3U8GwvPWdS24RargWxSdtrVzeH14+YDKgFbHPA/o2vlYqdS+PeQ==",
      "path": "devexpress.pdf.drawing/24.2.3",
      "hashPath": "devexpress.pdf.drawing.24.2.3.nupkg.sha512"
    },
    "DevExpress.PivotGrid.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+O4+oGPpkCAqSboVDul0Q6gkpVwxrlF/WA+n1FS3Nf8qdHViQV2D5nkCL6xnOtcmpZz7OPv76YwvJgvgsE5nkg==",
      "path": "devexpress.pivotgrid.core/24.2.3",
      "hashPath": "devexpress.pivotgrid.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Printing.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/EB0Wr1ag7zdi7JmIQPHRXSb2pmj7X8DW2/S72x7u4nkChfTpMFSCZrYOw6EnJ1l8IbZHyeFpsWFiKgJtCPRUA==",
      "path": "devexpress.printing.core/24.2.3",
      "hashPath": "devexpress.printing.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Reporting.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rYcwmsRn8dobhbZpLCSllU9pbTK00PHUD9NGNg9vHEBk5tlVDV8hUzfRCrMTeEIxr4OtGjDEFNbg6qTuPCjGsA==",
      "path": "devexpress.reporting.core/24.2.3",
      "hashPath": "devexpress.reporting.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.RichEdit.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lj2qJVSkEj+zW4G6gUCFzIo6TSIoN5+o6+oe0UIvlCMeb0rx3X/mDaQg4TXcK/y3FXQZk+DI+BY4mEzaFkXHwg==",
      "path": "devexpress.richedit.core/24.2.3",
      "hashPath": "devexpress.richedit.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.RichEdit.Export/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k0a+77fd9qweeVKH7dTrtWQsLWWNZc+gpkVA6kIT+jEvsZnepLMJe+/BhHFXkS2Yz8remVnf02R4lUi7rsdXXg==",
      "path": "devexpress.richedit.export/24.2.3",
      "hashPath": "devexpress.richedit.export.24.2.3.nupkg.sha512"
    },
    "DevExpress.Sparkline.Core/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8RMn27W55lnkYeaY/Vt77xoJ8zd3QWb8HvpAf7lFvZAq2V0urqCJwZQXHSwFPRfRcuBEWyG+wE7egfVkiL8kCQ==",
      "path": "devexpress.sparkline.core/24.2.3",
      "hashPath": "devexpress.sparkline.core.24.2.3.nupkg.sha512"
    },
    "DevExpress.Xpo/24.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B+baNXaIr13vllwNTPzpG4IyGxwqjbOBDUS7eiVnD5mtJAh7jABO7oz8F0zKegfEvsMs0w+pwjibGv64n3Altg==",
      "path": "devexpress.xpo/24.2.3",
      "hashPath": "devexpress.xpo.24.2.3.nupkg.sha512"
    },
    "FluentValidation/11.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0h1Q5lNOLLyYTWMJmyNoMqhY4CBRvvUWvJP1R4F2CnmmzuWwvB0A8aVmw5+lOuwYnwUwCRrdeMLbc81F38ahNQ==",
      "path": "fluentvalidation/11.5.1",
      "hashPath": "fluentvalidation.11.5.1.nupkg.sha512"
    },
    "Google.Apis/1.70.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K6VKPkHRN1P7pMb84eZu1rFyoie7LIYYsjTPvTnEH2lbscU1sBLR1C1MtsCoSJzgDIjr0yVGmSKnIC4D73ro1g==",
      "path": "google.apis/1.70.0",
      "hashPath": "google.apis.1.70.0.nupkg.sha512"
    },
    "Google.Apis.Auth/1.70.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2gnpcYUaD5WS2/2922J+ji1tEKcNtxu+aQoiNVWhfcGwDqgcc5vk6ND6591M2UaGzJn0EdH325rsNHzi/MvA/A==",
      "path": "google.apis.auth/1.70.0",
      "hashPath": "google.apis.auth.1.70.0.nupkg.sha512"
    },
    "Google.Apis.Core/1.70.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R7Mbea2iB/TN+3BA1LPCqb1eT2HxnILJ+ASl5pdhHHc8uSe95JTTnM2DEVbVBQ3vo9/FpbBxWBRjP1ed9QK9CQ==",
      "path": "google.apis.core/1.70.0",
      "hashPath": "google.apis.core.1.70.0.nupkg.sha512"
    },
    "Google.Apis.Gmail.v1/1.70.0.3833": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Gh3ziWCiCGdEqGkBLp5PzK811YPARjoB+PRnMeBEZ3K2dFgdqVJGZoZfZp8C6BiWMEIFtyvAnO4rPm0oKsRD5w==",
      "path": "google.apis.gmail.v1/1.70.0.3833",
      "hashPath": "google.apis.gmail.v1.1.70.0.3833.nupkg.sha512"
    },
    "MailKit/3.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P7sL/bWj6girXBYlmZmCQnS6Y0DHMe947iiH+Dzl3vlJJiFUcnhxJei/gnrIARuaFUpPoYoFjVqguHwOT4Myzg==",
      "path": "mailkit/3.6.0",
      "hashPath": "mailkit.3.6.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rcPXghZCc82IB9U2Px1Ln5Zn3vjV4p83H/Few5T/904hBddjSz03COQ2zOGWBBvdTBY+GciAUJwgBFNWaxLfqw==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/8.0.10",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.8.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/6.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rX4pfSKnDErxnpcJrQ/PruPa64LjdkEl1nBvC587XRANzHOaLrUu9pAbZmqBYUn5Yq9xKd5Sg+95Ev+f84iiQw==",
      "path": "microsoft.aspnetcore.jsonpatch/6.0.14",
      "hashPath": "microsoft.aspnetcore.jsonpatch.6.0.14.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.Core/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bUodGAZGxD0IwHRzJxG9DBh/Jewh270SN+q1kjhPqkDPh1WCMKXNkSETMR6oVevkfps63aqx+O04BfXb1aauSg==",
      "path": "microsoft.aspnetcore.mvc.core/2.1.1",
      "hashPath": "microsoft.aspnetcore.mvc.core.2.1.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/6.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-blMa3cqHH2f/9DETvUZpVLVid5vNKjm5vbQbdLEg7h3RQ6XWphHeKZrR7MauGVnwUbNaBCzxxFMcDl2YeAlxdg==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/6.0.14",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.6.0.14.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-stbjWBTtpQ1HtqXMFyKnXFTr76PvaOHI2b2h85JqBi3eZr00nspvR/a90Zwh8CQ4rVawqLiTG0+0yZQWaav+sQ==",
      "path": "microsoft.entityframeworkcore/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-++zY0Ea724ku1jptWJmF7jm3I4IXTexfT4qi1ETcSFFF7qj+qm6rRgN7mTuKkwIETuXk0ikfzudryRjUGrrNKQ==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3TuuW3i5I4Ro0yoaHmi2MqEDGObOVuhLaMEnd/heaLB1fcvm4fu4PevmC4BOWnI0vo176AIlV5o4rEQciLoohw==",
      "path": "microsoft.entityframeworkcore.relational/8.0.11",
      "hashPath": "microsoft.entityframeworkcore.relational.8.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HFDnhYLccngrzyGgHkjEDU5FMLn4MpOsr5ElgsBMC4yx6lJh4jeWO7fHS8+TXPq+dgxCmUa/Trl8svObmwW4QA==",
      "path": "microsoft.extensions.caching.memory/8.0.1",
      "hashPath": "microsoft.extensions.caching.memory.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mUBDZZRgZrSyFOsJ2qJJ9fXfqd/kXJwf3AiDoqLD9m6TjY5OO/vLNOb9fb4juC0487eq4hcGN/M2Rh/CKS7QYw==",
      "path": "microsoft.extensions.dependencymodel/8.0.2",
      "hashPath": "microsoft.extensions.dependencymodel.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JzWhET0VOCORyJbqDc1Wtdl8Q/l+I1MjFB0I/Jko+Ma691JZll8X6o9XwZtUce8FkqGuV4uY4/V1808XZOpDVg==",
      "path": "microsoft.identitymodel.abstractions/8.12.1",
      "hashPath": "microsoft.identitymodel.abstractions.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imi3xiRLzzKxN4m1aR9Z2X8GUmNsVH7GLA6AkwYStNnh3UzupFtHEEVk3GK1fCvnYdRbpnCGNYY6WQb9AfDAKg==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.12.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-39HjVkU7Voe2jRLmORRB5PoTmta1ZPKzUZCc6ldlNlLzdx+um0+fAnvfk05LUQPrNxpvb5ZoqF00SrNvyO2Fzg==",
      "path": "microsoft.identitymodel.logging/8.12.1",
      "hashPath": "microsoft.identitymodel.logging.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SydLwMRFx6EHPWJ+N6+MVaoArN1Htt92b935O3RUWPY1yUF63zEjvd3lBu79eWdZUwedP8TN2I5V9T3nackvIQ==",
      "path": "microsoft.identitymodel.protocols/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6lHQoLXhnMQ42mGrfDkzbIOR3rzKM1W1tgTeMPLgLCqwwGw0d96xFi/UiX/fYsu7d6cD5MJiL3+4HuI8VU+sVQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DzgPEABn3eZmIk4lhov0QPcoHkIbnAfgkyDPM7uGuWDHeockR9DdqNCD9Zy30hPfExu5VhbOXn9oPRi+tFUhEQ==",
      "path": "microsoft.identitymodel.tokens/8.12.1",
      "hashPath": "microsoft.identitymodel.tokens.8.12.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tZ1I0KXnn98CWuV8cpI247A17jaY+ILS9vvF7yhI0uPPEqF4P1d7BWL5Uwtel10w9NucllHB3nTkfYTAcHAh8g==",
      "path": "microsoft.openapi/1.6.23",
      "hashPath": "microsoft.openapi.1.6.23.nupkg.sha512"
    },
    "MimeKit/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U24wp4LKED+sBRzyrWICE+3bSwptsTrPOcCIXbW5zfeThCNzQx5NCo8Wus+Rmi+EUkQrCwlI/3sVfejeq9tuxQ==",
      "path": "mimekit/4.8.0",
      "hashPath": "mimekit.4.8.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "Npgsql/8.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8QcXw22w43PYvS0/vmH6m566rzCl0ik+8oKBI5LkRikBVSo9XZE2LXa82wU7AZCMgoxJrP65zD93RPv9J/iUwg==",
      "path": "npgsql/8.0.7",
      "hashPath": "npgsql.8.0.7.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-leShR/O/nSIS3Jpj8yUBmkzaXzBbtlV326+MYkX2BwAj2qSNrUv/H6m8G9Hnv2zUkQYccTpmV5jIVq5vdciEUA==",
      "path": "npgsql.entityframeworkcore.postgresql/8.0.11",
      "hashPath": "npgsql.entityframeworkcore.postgresql.8.0.11.nupkg.sha512"
    },
    "Remotion.Linq/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fK/76UmpC0FXBlGDFVPLJHQlDLYnGC+XY3eoDgCgbtrhi0vzbXDQ3n/IYHhqSKqXQfGw/u04A1drWs7rFVkRjw==",
      "path": "remotion.linq/2.2.0",
      "hashPath": "remotion.linq.2.2.0.nupkg.sha512"
    },
    "RestSharp/112.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bOUGNZqhhv/QeCXHTKEUil846yBjwWXpzPKjO67kFvaAOoF361z7jLY5BMnuZ6WD2WQRA750sNMcK7MSPCQ5Mg==",
      "path": "restsharp/112.1.0",
      "hashPath": "restsharp.112.1.0.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8v6PGmk+UGbfWo5Ixup0lPM4swuSwOiayJExZwKIOjTlFFQIsu3QnDXECosBEyrWSPryxBVrdqtJyhK3BaupQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SimpleInjector/5.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L7s/snITatVAFz3dKM0+YVO0XApEj+ugCstDhq9eQLi1UYnKFyoNW6RtHkYfv5ue/UVrbS3l6ivTKIUO3FcRRg==",
      "path": "simpleinjector/5.4.1",
      "hashPath": "simpleinjector.5.4.1.nupkg.sha512"
    },
    "SimpleInjector.Integration.AspNetCore/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o8trAGUri5tKsMStMAo/Xl1qoktdJRXfTDaz9PwoUMMy1rexxR6PGOiW9AysJfuIMRuipD/lTRXrHIv7nKwdZQ==",
      "path": "simpleinjector.integration.aspnetcore/5.4.0",
      "hashPath": "simpleinjector.integration.aspnetcore.5.4.0.nupkg.sha512"
    },
    "SimpleInjector.Integration.AspNetCore.Mvc.Core/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOh/lOdD5/gYfTzmVQt34XI31Nzo4r9sRXYeOHrtsC6iXR84xOCo2hyfvF2kQEPtkz+7Ha0fLHLjxAjxpT8DPA==",
      "path": "simpleinjector.integration.aspnetcore.mvc.core/5.4.0",
      "hashPath": "simpleinjector.integration.aspnetcore.mvc.core.5.4.0.nupkg.sha512"
    },
    "SimpleInjector.Integration.GenericHost/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jWHt6LofBbDzQSWODR8ssnCXFssn0IA2y5O3oWuRLaNmnICmNNe8Hc7KyDYqFIC34xuO5R+4jc/QlcqO3ygdhA==",
      "path": "simpleinjector.integration.generichost/5.4.0",
      "hashPath": "simpleinjector.integration.generichost.5.4.0.nupkg.sha512"
    },
    "SimpleInjector.Integration.ServiceCollection/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YHEEhA/ovyB8snq2H2oPXhrZr0KjPn2sQ+HUew4HPj5zavQXUrjp9n/FTNZlqJ+47sxMVUnD9Z00vn++tWS+ZA==",
      "path": "simpleinjector.integration.servicecollection/5.4.0",
      "hashPath": "simpleinjector.integration.servicecollection.5.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYk8VHyvs6wML+KXtjyCgS9Aj18mcm0ZtnJeNCTlj/DYQ7A3pfLIztQgLuZS/LEMYsrTo1lSKR3IIZ5/HzVCWA==",
      "path": "swashbuckle.aspnetcore/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w83aYEBJYNa6ZYomziwZWwXhqQPLKhZH0n8MzqqNhF1ElCGBKm71kd7W6pgIr/yu0i6ymQzrZUFSZLdvH1kY5w==",
      "path": "swashbuckle.aspnetcore.swagger/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swagger.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aBwO2MF1HHAaWgdBwX8tlSqxycOKTKmCT6pEpb0oSY1pn7mUdmzJvHZA0HxWx9nfmKP0eOGQcLC9ZnN/MuehRQ==",
      "path": "swashbuckle.aspnetcore.swaggergen/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.8.1.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/8.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mTn6OwB43ETrN6IgAZd7ojWGhTwBZ98LT3QwbAn6Gg3wJStQV4znU0mWiHaKFlD/+Qhj1uhAUOa52rmd6xmbzg==",
      "path": "swashbuckle.aspnetcore.swaggerui/8.1.4",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.8.1.4.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.Data.OleDb/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RO+/y2ggU5956uQDRXdjA1e2l5yJ4rTWNX76eZ+3sgtYGqGapCe2kQCyiUci+/y6Fyb21Irp4RQEdfrIiuYrxQ==",
      "path": "system.data.oledb/8.0.1",
      "hashPath": "system.data.oledb.8.0.1.nupkg.sha512"
    },
    "System.Data.SqlClient/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j4KJO+vC62NyUtNHz854njEqXbT8OmAa5jb1nrGfYWBOcggyYUQE0w/snXeaCjdvkSKWuUD+hfvlbN8pTrJTXg==",
      "path": "system.data.sqlclient/4.9.0",
      "hashPath": "system.data.sqlclient.4.9.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n1ZP7NM2Gkn/MgD8+eOT5MulMj6wfeQMNS2Pizvq5GHCZfjlFMXV2irQlQmJhwA2VABC57M0auudO89Iu2uRLg==",
      "path": "system.diagnostics.eventlog/8.0.1",
      "hashPath": "system.diagnostics.eventlog.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9RfEDiEjlUADeThs8IPdDVTXSnPRSqjfgTQJALpmGFPKC0k2mbdufOXnb/9JZ4I0TkmxOfy3VTJxrHOJSs8cXg==",
      "path": "system.diagnostics.performancecounter/8.0.1",
      "hashPath": "system.diagnostics.performancecounter.8.0.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jlYdVOJrdeyD80ppEqKJ8BhJdrV3MjeA+seURdhC0DnD41GyUA9Ik+P7Sb571ufVVCYIx93GjeqVvY3QyQxZAA==",
      "path": "system.identitymodel.tokens.jwt/8.12.1",
      "hashPath": "system.identitymodel.tokens.jwt.8.12.1.nupkg.sha512"
    },
    "System.Interactive.Async/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f8H1O4ZWDQo344y5NQU76G4SIjWMuKDVXL9OM1dg6K5YZnLkc8iCdQDybBvMcC6ufk61jzXGVAX6UCDu0qDSjA==",
      "path": "system.interactive.async/6.0.1",
      "hashPath": "system.interactive.async.6.0.1.nupkg.sha512"
    },
    "System.Linq.Async/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0YhHcaroWpQ9UCot3Pizah7ryAzQhNvobLMSxeDIGmnXfkQn8u5owvpOH0K6EVB+z9L7u6Cc4W17Br/+jyttEQ==",
      "path": "system.linq.async/6.0.1",
      "hashPath": "system.linq.async.6.0.1.nupkg.sha512"
    },
    "System.Management/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qEUN91mP/MUQmJnM5y5BdT7ZoPuVrtxnFlbJ8a3kBJGhe2wCzBfnPFtK2wTtEEcf3DMGR9J00GZZfg6HRI6yA==",
      "path": "system.management/7.0.2",
      "hashPath": "system.management.7.0.2.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aDM/wm0ZGEZ6ZYJLzgqjp2FZdHbDHh6/OmpGfb7AdZ105zYmPn/83JRU2xLIbwgoNz9U1SLUTJN0v5th3qmvjA==",
      "path": "system.security.cryptography.xml/8.0.2",
      "hashPath": "system.security.cryptography.xml.8.0.2.nupkg.sha512"
    },
    "System.ServiceModel.Http/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lMk8MEw1OCvyyKY4HMg4ro1eYtWY7azIoDc2FBEGP8uOTJouWn3DemOQvM/GUpgrFbkpjuHPbEG5hgUbNtpiYA==",
      "path": "system.servicemodel.http/6.2.0",
      "hashPath": "system.servicemodel.http.6.2.0.nupkg.sha512"
    },
    "System.ServiceModel.NetFramingBase/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-204c9SNDKyQrDKv6F9MLlWKnM7UthRErFByJCHj8y9DtcgMAQnEB5xJvh+9ECmJgG13LJLOAMB5f3CjMatzz/A==",
      "path": "system.servicemodel.netframingbase/6.2.0",
      "hashPath": "system.servicemodel.netframingbase.6.2.0.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FXTDhh8DgCfNyY5k9sNlqvhBVYqVM+0GZBsJfFMH5P5q7qGmTxql3bG9tae1Z+uMXJpG2jLbo1CfgusZ75lADA==",
      "path": "system.servicemodel.nettcp/6.2.0",
      "hashPath": "system.servicemodel.nettcp.6.2.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ro+c4JKNuX6dDpTWh9ZICYr4pIe7uJToauPPgZt2qqFPjVB78ZDUz3rPCZX89dA+IoRZ+9T1ngLBKsgkTmx7UA==",
      "path": "system.servicemodel.primitives/6.2.0",
      "hashPath": "system.servicemodel.primitives.6.2.0.nupkg.sha512"
    },
    "Include.Comanda/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Include.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SIM.ApplicationService/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SIM.CrossCutting/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SIM.Domain/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SIM.Domain.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SIM.Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}